<!DOCTYPE HTML>
<html>
    <head>
        
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="sticky-top bg-primary text-center font-weight-bold py-1">

            <a class="text-white mr-5" href="">
                Home
            </a>
            <a class="text-white mr-5" href="">
                About Me
            </a>
            <a class="text-white mr-5" href="">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle w-25 mt-4 mb-4 mx-auto d-block">
                <div class="text-center">
                    <h2><u style="text-decoration-color:blue;">
                        Ada Lovelace
                    </u></h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mt-5 container">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center">
            <div class="d-none d-lg-inline-block w-25 mt-4 bg-dark py-2 px-2 text-center text-white m-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid rounded bg-dark py-4 px-3">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-none d-lg-inline-block w-25 mt-4 bg-dark py-2 px-2 text-center text-white m-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid rounded bg-dark py-4 px-3">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-none d-lg-inline-block w-25 mt-4 bg-dark py-2 px-2 text-center text-white m-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid rounded bg-dark py-4 px-3">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center font-weight-bold py-1">
            <p class="text-white mt-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>